## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# IMAGEHLP_MODULE64 Struct Reference

List of all members.

## Public Attributes

uint64 | BaseOfImage
DWORD | CheckSum
CHAR | CVData [MAX_PATH *3]
DWORD | CVSig
BOOL | DbgUnmatched
BOOL | GlobalSymbols
CHAR | ImageName [256]
DWORD | ImageSize
BOOL | LineNumbers
CHAR | LoadedImageName [256]
CHAR | LoadedPdbName [256]
CHAR | ModuleName [32]
DWORD | NumSyms
DWORD | PdbAge
DWORD | PdbSig
GUID | PdbSig70
BOOL | PdbUnmatched
DWORD | SizeOfStruct
SYM_TYPE | SymType
DWORD | TimeDateStamp
BOOL | TypeInfo

## Detailed Description

Definition at line 125 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h